<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <title>Advanced JS - HW6 Async-Await</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div id="root">
    <label>Info found by IP:<br>
        <textarea id="info" rows="30" cols="33" disabled></textarea>
    </label>
    <br>
    <button id="search">Find Info</button>
</div>
<script src="js/script.js"></script>
</body>
</html>